/*--------------------------------------------------------------
# Animations
TIMELINE CSS
SECTION 4 
--------------------------------------------------------------*/

@keyframes ImgBounce {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    100% {
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px);
    }
}

.site-footer {
    background-color: #000;
    position: relative;
    overflow: hidden;
    padding-top: 35px;
    padding-bottom: 60px;
}

@keyframes shapeMover {
    0%,
    100% {
        transform: perspective(400px) translateY(0) rotate(0deg) translateZ(0px) translateX(0);
    }
    50% {
        transform: perspective(400px) rotate(-45deg) translateZ(20px) translateY(20px) translateX(20px);
    }
}

@keyframes bubbleMover {
    0% {
        -webkit-transform: translateY(0px) translateX(0) rotate(0);
        transform: translateY(0px) translateX(0) rotate(0);
    }
    30% {
        -webkit-transform: translateY(30px) translateX(50px) rotate(15deg);
        transform: translateY(30px) translateX(50px) rotate(15deg);
        -webkit-transform-origin: center center;
        transform-origin: center center;
    }
    50% {
        -webkit-transform: translateY(50px) translateX(100px) rotate(45deg);
        transform: translateY(50px) translateX(100px) rotate(45deg);
        -webkit-transform-origin: right bottom;
        transform-origin: right bottom;
    }
    80% {
        -webkit-transform: translateY(30px) translateX(50px) rotate(15deg);
        transform: translateY(30px) translateX(50px) rotate(15deg);
        -webkit-transform-origin: left top;
        transform-origin: left top;
    }
    100% {
        -webkit-transform: translateY(0px) translateX(0) rotate(0);
        transform: translateY(0px) translateX(0) rotate(0);
        -webkit-transform-origin: center center;
        transform-origin: center center;
    }
}

@keyframes banner3Shake {
    0% {
        -webkit-transform: rotate3d(0, 1, 0, 0deg);
        transform: rotate3d(0, 1, 0, 0deg);
    }
    30% {
        -webkit-transform: rotate3d(0, 0, 1, 5deg);
        transform: rotate3d(0, 0, 1, 5deg);
    }
    60% {
        -webkit-transform: rotate3d(1, 0, 0, 0deg);
        transform: rotate3d(1, 0, 0, 0deg);
    }
    80% {
        -webkit-transform: rotate3d(0, 0, 1, 5deg);
        transform: rotate3d(0, 0, 1, 5deg);
    }
    100% {
        -webkit-transform: rotate3d(0, 1, 0, 0deg);
        transform: rotate3d(0, 1, 0, 0deg);
    }
}

ul:after,
.row:after,
.container:after {
    content: "";
    display: block;
    overflow: hidden;
    height: 0;
    clear: both;
}

.banner-one {
    background: #f7c236 !important;
    border-radius: 0 0 40px 40px;
}

.banner_bg1 {
    background: #f7c236 !important;
}

.banner_bg2 {
    background: #eaeaea !important;
}

.banner_bg3 {
    background: #f7c236 !important;
}

.banner_bg4 {
    background: #eaeaea !important;
}

.main_bg_section .owl-dots {
    display: none !important;
}

.main_bg_section .owl-carousel .owl-stage-outer {
    overflow: visible !important;
}

img {
    max-width: 100%;
}

.banner-one {}

.default-btn {
    padding: 8px 17px;
    border: 1px solid #000;
    margin: 0 10px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.btn1 {
    margin-left: 0;
    background: #fff;
    color: #000;
}

.btn2 {
    color: #000;
}

.btn1:hover {
    background: #f7c236;
    color: #000;
}

.btn2:hover {
    background: #ffffff;
    color: #000;
}

.banner-one .btn-group {
    margin-top: 30px;
}

.banner_down_sec {}

.banner_down_sec p {
    color: #000;
    margin-bottom: 0;
}

.social_media a {
    /* font-size: 25px; */
    font-size: 23px;
    color: #000;
    margin-right: 19px;
    margin-top: 15px;
    display: inline-block;
}

.welcome_sec .cta-three__box::before {
    display: none;
}

.welcome_sec .cta-three__box-content {
    padding-left: 0;
}

.welcome_sec {
    padding-top: 33px;
    padding-bottom: 33px;
}

.section_two {
    background: #000;
}

.section_two {
    padding-top: 33px;
    padding-bottom: 33px;
}

.section_three {
    padding-top: 33px;
    padding-bottom: 33px;
}

.owl-dots button {
    border: none !important;
    background: transparent;
    outline: none;
}

.owl-dots button:focus {
    border: none !important;
    background: transparent;
    outline: none;
}

.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 34px !important;
}

.white_content,
.white_content p,
.white_content h1,
.white_content h2,
.white_content h3,
.white_content h4 {
    color: #fff;
}

.section_two h3 {
    margin-bottom: 16px;
}

.info_box {}

.info_box h4 {
    position: relative;
    display: inline-block;
    padding-right: 20px;
    background: #fff;
    z-index: 1;
    font-size: 23px;
    font-weight: 600;
}

.info_box .heading1::after {
    content: "";
    background: #000;
    position: absolute;
    height: 1px;
    width: 80%;
    /* left: 0; */
    top: 36px;
    margin-left: -40%;
}

.info_box .heading1 {
    position: relative;
}

.info_box .content {
    margin-top: 10px;
}

iframe {
    max-width: 100% !important;
}

.info_box {}

.info_box {}

.info_box {}

.site-footer {
    background-color: #000;
    position: relative;
    overflow: hidden;
    padding-top: 35px;
    padding-bottom: 60px;
}

.site-footer .social_media {
    margin-bottom: 0;
    margin-top: 7px;
}

.site-footer .social_media a {
    color: #ffffff;
}

.site-footer .row {
    align-items: self-end;
}

.white_text p {
    color: #fff !important;
}

.copyright {
    font-size: 14px;
    margin-bottom: 0;
    text-align: center;
    line-height: 1;
}


/*=============== TIMELINE CSS START HERE ===============*/

.ps-timeline-sec {
    position: relative;
    background: #fff;
}

.ps-timeline-sec .container {
    position: relative;
}

.time_linecontent h5 {
    /* margin-bottom: 15px;
    font-size: 22px; */
    margin-bottom: 15px;
    font-size: 18px;
}

.time_linecontent {
    border-left: 1px solid #000;
    padding-left: 26px;
    padding-bottom: 20px;
    padding-top: 20px;
    line-height: 20px;
    /* min-height: 159px; */
}

.ps-timeline-sec .container ol.ps-timeline {
    margin: 215px 0;
    padding: 0;
    border-top: 9px solid #9b9b9b;
    list-style: none;
}

.ps-timeline:after {
    /* content: "";
    position: absolute;
    background: #f7c236;
    width: 27%;
    height: 7px;
    left: 14px;
    top: 1px; */
}

.ps-timeline:after {
    content: "";
    position: absolute;
    background: #f7c236;
    width: 48%;
    height: 7px;
    left: 14px;
    top: 1px;
    max-width: 375px;
}

.ps-timeline-sec .container ol.ps-timeline li {
    float: left;
    /* width: 33.33%; */
    width: 14.28%;
    padding-top: 26px;
    position: relative;
}

.ps-timeline-sec .container ol.ps-timeline li span {
    width: 50px;
    height: 50px;
    margin-left: -25px;
    background: #fff;
    border: 4px solid #348e80;
    border-radius: 50%;
    box-shadow: 0 0 0 0px #fff;
    text-align: center;
    line-height: 50px -10;
    color: #df8625;
    font-size: 19PX;
    font-style: normal;
    position: absolute;
    top: -27px;
    left: 50%;
    PADDING-TOP: 5px;
}

.ps-timeline-sec .container ol.ps-timeline li span.ps-sp-top:before {
    content: "";
    color: #348e80;
    width: 2px;
    height: 50px;
    background: #348e80;
    position: absolute;
    top: -50px;
    left: 50%;
}

.ps-timeline-sec .container ol.ps-timeline li span.ps-sp-top:after {
    content: "";
    color: #348e80;
    width: 8px;
    height: 8px;
    background: #348e80;
    position: absolute;
    bottom: 90px;
    left: 44%;
    border-radius: 100%;
}

.ps-timeline-sec .container ol.ps-timeline li span.ps-sp-bot:before {
    content: "";
    color: #348e80;
    width: 2px;
    height: 50px;
    background: #348e80;
    position: absolute;
    bottom: -50px;
    left: 50%;
}

.ps-timeline-sec .container ol.ps-timeline li span.ps-sp-bot:after {
    content: "";
    color: #348e80;
    width: 8px;
    height: 8px;
    background: #348e80;
    position: absolute;
    top: 90px;
    left: 44%;
    border-radius: 100%;
}

.ps-timeline-sec .container ol.ps-timeline li .img-handler-top {
    position: absolute;
    bottom: 0;
    margin-bottom: 35px;
    width: 100%;
}

.ps-timeline-sec .container ol.ps-timeline li .img-handler-top img {
    display: table;
    margin: 0 auto;
}

.ps-timeline-sec .container ol.ps-timeline li .img-handler-bot {
    position: absolute;
    margin-top: 60px;
    width: 100%;
}

.ps-timeline-sec .container ol.ps-timeline li .img-handler-bot img {
    display: table;
    margin: 0 auto;
}

.ps-timeline-sec .container ol.ps-timeline li p {
    text-align: center;
    width: 80%;
    margin: 0 auto;
}

.ps-timeline-sec .container ol.ps-timeline li .ps-top {
    position: absolute;
    bottom: 0;
    margin-bottom: 35px;
}

.ps-timeline-sec .container ol.ps-timeline li .ps-bot {
    position: absolute;
    margin-top: -26px;
    /* left: 62px; */
    /* margin-left: 128px;*/
}

@media only screen and (min-width: 768px) {
    .ps-timeline-sec .container {
        /* max-width: 90% !important; */
    }
}

@media only screen and (min-width: 992px) {
    .ps-timeline-sec .container ol.ps-timeline li .ps-bot {
        position: absolute;
        margin-top: -26px;
        left: 62px;
        /* margin-left: 128px;*/
    }
}

@media only screen and (min-width: 1024px) {}

@media only screen and (min-width: 1200px) {
    .ps-timeline-sec {
        padding-bottom: 40px !important;
    }
    .time_linecontent {
        min-height: 159px !important;
    }
}

@media only screen and (min-width: 1300px) {}

@media only screen and (min-width: 1400px) {}

@media only screen and (min-width: 1920px) {}

@media only screen and (max-width: 991px) {
    .ps-timeline:after {
        content: "";
        position: absolute;
        background: #f7c236;
        width: 10px;
        height: 100%;
        left: 50%;
        top: 1px;
        margin-left: -5px;
    }
    .ps-timeline-sec .container ol.ps-timeline li .img-handler-top {
        position: relative;
        width: 50%;
    }
    .ps-timeline-sec .container ol.ps-timeline li .ps-bot {
        position: relative;
        width: 50%;
        float: right;
    }
    .ps-timeline-sec .container ol.ps-timeline li {
        float: left;
        width: 100%;
        padding-top: 0;
        position: relative;
    }
    .ps-timeline-sec .container ol.ps-timeline li .ps-top {
        position: absolute;
        bottom: 0;
        width: 50%;
        margin-bottom: 35px;
    }
    .ps-timeline:after {
        content: "";
        position: absolute;
        background: #9b9b9a;
        width: 10px;
        height: 100%;
        left: 50%;
        top: 1px;
        margin-left: -5px;
        border: 1px solid #9b9b9a;
    }
    .ps-timeline:before {
        content: "";
        position: absolute;
        background: #f7c236;
        width: 8px;
        height: 70%;
        left: 50%;
        bottom: -1px;
        margin-left: -5px;
        z-index: 9;
        max-height: 458px;
    }
    .ps-timeline-sec .container ol.ps-timeline {
        /* margin: 215px 0; */
        padding: 0;
        border-top: 9px solid #9b9b9b;
        list-style: none;
        margin: 40px 0 0 0;
        border: none;
    }
    .time_linecontent {
        /* border-left: 1px solid #000; */
        padding-left: 26px;
        padding-bottom: 8px;
        padding-top: 8px;
        border-bottom: 3px solid #9b9b9a;
        position: relative;
        padding-right: 26px;
    }
    .time_linecontent:after {
        content: "";
        position: absolute;
    }
    .time_linecontent {
        border-left: 3px solid #9b9b9a;
    }
    .ps-timeline-sec h3 {
        text-align: center !important;
    }
    .ps-bot .time_linecontent {
        border-right: 3px solid #9b9b9a;
    }
    .site-footer .col-lg-3 {
        order: 3;
        margin-top: 30px;
    }
}

@media only screen and (max-width: 767px) {
    .info_box .content {
        margin-top: 10px;
        font-size: 15px;
        line-height: 24px;
    }
    .ps-timeline-sec .container ol.ps-timeline li .img-handler-top {
        width: 35%;
        left: 15%;
    }
    .ps-timeline-sec .container ol.ps-timeline li .img-handler-top {
        /* margin-bottom: -55px; */
        margin-bottom: 0;
    }
    .ps-timeline-sec .container ol.ps-timeline li .ps-bot {
        width: 35%;
        float: right;
        right: 15%;
    }
    .ps-timeline-sec .container ol.ps-timeline li .ps-bot {
        margin-top: -70px;
        /* left: 62px; */
        /* margin-left: 128px; */
    }
}

@media only screen and (max-width: 480px) {}

@media only screen and (min-width: 480px) and (max-width: 767px) {}


/*=============== TIMELINE CSS END HERE ===============*/


/*===== signup form  */

.mailchump {}

.mailchump form {}

.mailchump form {}

.mailchump label {
    display: none !important;
}

#mc_embed_signup_scroll {
    background: transparent !important;
    display: flex !important;
}

.mailchump {}

.mailchump {}

.mailchump {}

.mailchump .email {
    padding: .8rem 1rem;
    width: 74%;
    outline: none;
    border: .1rem solid #f7c236;
    font-size: 18px;
}

.mailchump #mc-embedded-subscribe {
    padding: 17px;
    border-radius: 0;
    color: #000;
    font-size: 16px;
    border: none;
    outline: none;
    cursor: pointer;
    background: #f7c236;
    width: 100%;
    font-weight: bold;
}

.banner-one .owl-dots {
    display: none !important;
}


/*=============== Responsive css start Here ===============*/

@media only screen and (min-width: 768px) {
    .banner-one .btn-group {
        margin-top: 40px;
    }
}

@media only screen and (min-width: 992px) {
    .banner-one .row {
        align-items: center;
    }
    .welcome_sec .row {
        align-items: center;
    }
    .section_two .row {
        align-items: center;
    }
    .banner-one:after {
        content: "";
        position: absolute;
        background: url(../images/banner_after.png);
        height: 129px;
        bottom: 0;
        width: 100%;
        background-repeat: no-repeat;
    }
    .welcome_sec {
        padding-top: 75px;
        padding-bottom: 75px;
    }
    .section_two {
        padding-top: 75px;
        padding-bottom: 75px;
    }
    .section_three {
        padding-top: 75px;
        padding-bottom: 75px;
    }
    .section_two h3 {}
    .col-lg-7 .info_box {
        margin-top: 25px;
    }
    .info_box3 {
        align-items: end;
    }
    .site-footer {
        padding-top: 35px;
        padding-bottom: 67px;
    }
    .info_box .heading1::after {
        content: "";
        background: #000;
        position: absolute;
        height: 1px;
        width: 88%;
        left: 0;
        top: 17px;
        margin-left: 0%;
    }
    .banner-one .btn-group {
        margin-top: 10px;
        margin-bottom: 80px;
    }
    .banner-one .btn-group a {
        margin: 0;
    }
}

@media only screen and (min-width: 1024px) {}

@media only screen and (min-width: 1200px) {
    h3 {
        font-size: 52px;
    }
    .newsletter_content {
        font-size: 15px;
    }
    .welcome_sec .cta-three__box-content h3 {
        margin: 0;
        font-size: 23px;
        font-weight: 600;
        margin-bottom: 5px;
        color: var(--thm-black);
    }
}

@media only screen and (min-width: 1300px) {}

@media only screen and (min-width: 1400px) {}

@media only screen and (min-width: 1920px) {}

@media only screen and (max-width: 991px) {
    .banner-one .container {
        position: relative;
        padding-top: 95px;
        padding-bottom: 0px;
    }
    .scroll-to-top {
        bottom: 7px;
    }
    .site-footer {
        text-align: center !important;
    }
    .welcome_sec iframe {
        margin-top: 32px;
    }
    .cta-three__content {
        padding-right: 0 !important;
    }
    .banner-one .col-lg-7 {
        order: 2;
    }
    .banner-one .container {
        text-align: center;
    }
    .banner-one .btn-group {
        margin-top: 8px;
        margin-bottom: 8px;
    }
    .section_two p {
        TEXT-ALIGN: CENTER;
    }
    .cta-three {
        position: relative;
        padding-bottom: 120px;
        text-align: center;
    }
    .block-title h3 {
        text-align: center;
    }
    .banner-one img {
        /* max-width: 60%; */
        max-width: 100%;
    }
    .section_three .section1 .col-lg-6:first-child {
        order: 2;
    }
    .section_three {
        padding-top: 60px;
        padding-bottom: 70px !important;
    }
    .ps-timeline-sec {
        padding-bottom: 60px !important;
    }
    .info_box .heading1::after {
        content: "";
        background: #000;
        position: absolute;
        height: 1px;
        width: 80%;
        left: 10%;
        top: 36px;
        margin-left: 0;
    }
    .main-nav__logo-box {
        display: block;
        align-items: center;
        width: 100%;
    }
    .main-nav__logo {
        display: block;
        text-align: center;
    }
}

@media only screen and (max-width: 767px) {
    .banner-one img {
        /* max-width: 60%; */
        margin: 0 auto;
    }
    .main_bg_section .col-lg-7 {
        /* display: none !important; */
    }
    .join_section:after {
        left: 73px !important;
    }
    .banner-one__content h3 {
        font-size: 34px !important;
        font-weight: 800;
    }
    .block-title h3 {
        font-size: 28px !important;
    }
    h3 {
        font-size: 28px !important;
    }
    .banner-one {
        border-radius: 0 0 85px 85px;
        padding-bottom: 15px;
    }
    .cta-three__box-content p {
        margin: 0;
        font-size: 14px;
        line-height: 24px;
        font-weight: 400;
    }
    .section_two p {
        line-height: 24px !important;
    }
}

@media only screen and (max-width: 480px) {
    .banner-one__content h3 {
        font-size: 39px;
        margin-bottom: 6px;
    }
    .banner-one img {
        /* max-width: 60%; */
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {}


/*=============== Responsive css End Here ===============*/


/*=============== SECTION 4  CSS START HERE ===============*/

.what_is_bsgg {
    background: #f8c237;
    padding-top: 25px;
    padding-bottom: 25px;
    position: relative;
    margin-bottom: 25px !important;
}

.what_is_bsgg .info_area {}

.what_is_bsgg .info_area img {}

.what_is_bsgg .info_area h4 {
    margin-top: 15px;
    font-size: 26px;
    text-transform: uppercase;
}

.what_is_bsgg .info_area p {
    font-size: 18px;
}

@media only screen and (min-width: 768px) {}

@media only screen and (min-width: 1024px) {}

@media only screen and (min-width: 1200px) {
    .what_is_bsgg {
        padding-top: 50px;
        padding-bottom: 50px;
        margin-bottom: 70px;
    }
    .what_is_bsgg .info_area_center img {
        position: relative;
        bottom: -49px;
    }
    .what_is_bsgg h3 {
        margin-bottom: 40px;
    }
}

@media only screen and (min-width: 1300px) {}

@media only screen and (min-width: 1400px) {}

@media only screen and (min-width: 1920px) {}

@media only screen and (min-width: 992px) {
    .what_is_bsgg .mobile {
        display: none !important;
    }
}

@media only screen and (max-width: 991px) {
    .what_is_bsgg .desktop_sec {
        display: none !important;
    }
    .what_is_bsgg .info_area {
        margin-top: 30px;
    }
}

@media only screen and (max-width: 767px) {
    .what_is_bsgg .info_area h4 {
        font-size: 19px;
    }
    .what_is_bsgg .info_area p {
        font-size: 16px;
        line-height: 24px;
    }
    .tokenomics p {
        font-size: 16px !important;
        line-height: 24px;
    }
}

@media only screen and (max-width: 480px) {}

@media only screen and (min-width: 480px) and (max-width: 767px) {}


/*=============== SECTION 4  CSS END HERE ===============*/


/*=============== tokenomics css start here ===============*/

.tokenomics {}

.tokenomics {
    padding-top: 25px;
    padding-bottom: 25px;
    margin-bottom: 25px !important;
}

.tokenomics h3 {
    margin-bottom: 40px;
}

.tokenomics p {
    font-size: 18px;
}

.tokenomics {}

.tokenomics {}

.tokenomics {}

.tokenomics {}

@media only screen and (min-width: 768px) {}

@media only screen and (min-width: 1024px) {}

@media only screen and (min-width: 1200px) {
    .tokenomics {
        padding-top: 50px;
        padding-bottom: 50px;
        margin-bottom: 70px;
    }
}

@media only screen and (min-width: 1300px) {}

@media only screen and (min-width: 1400px) {}

@media only screen and (min-width: 1920px) {}

@media only screen and (min-width: 992px) {
    .ps-timeline.mobile {
        display: none !important;
    }
}

@media only screen and (max-width: 991px) {
    .tokenomics .row:nth-child(2) .col-lg-6:nth-child(1) {
        flex-wrap: wrap;
        display: flex;
        order: 2;
    }
    .tokenomics .row:nth-child(2) .col-lg-6:nth-child(1) p {
        order: 2;
    }
    .list1 li {
        font-size: 19px !important;
        font-weight: normal !important;
        line-height: 25px !important;
        display: flex;
        align-items: center;
        margin-bottom: 22px !IMPORTANT;
    }
    .list1 ul {
        display: inline-block;
    }
    .list1 {
        text-align: center;
        width: 100%;
    }
    .ps-timeline.desktop {
        display: none !important;
    }
    .list1 {
        margin-top: 25px;
    }
    .tokenomics img {
        width: 80%;
    }
    .list1 li:last-child {
        margin-bottom: 0 !important;
    }
}

@media only screen and (max-width: 767px) {
    .list1 li {
        font-size: 17px !important;
        margin-bottom: 12px !IMPORTANT;
    }
}

@media only screen and (max-width: 480px) {}

@media only screen and (min-width: 480px) and (max-width: 767px) {}


/*=============== tokenomics css end here ===============*/


/*=============== join_section start here ===============*/

.join_section {
    background: #000 !important;
    position: relative;
}

.join_section {}

.join_section {}

.join_section {}

.join_section {}

.join_section h3 {
    color: #fff !important;
    margin-bottom: 25px;
}

.news_main .news {
    display: flex;
    align-items: center;
}

.news_main .news {}

.news_main .news .content {}

.news_main .readmore a {
    color: #d5a424;
}

.news_main {}

.news_main {}

.media_cavarage h3 {
    margin-bottom: 30px;
}

.join_section {
    padding-top: 50px;
    padding-bottom: 50px;
    margin-bottom: 30px;
}

.list1 {}

.list1 ul {
    padding: 0;
    list-style: none;
}

.list1 li {
    /* font-size: 22px;
    font-weight: normal;
    line-height: 33px;
    display: flex;
    align-items: center;
    margin-bottom: 10px; */
    font-size: 18px;
    font-weight: normal;
    line-height: 27px;
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.list1 li span {
    background: red;
    width: 46px;
    height: 19px;
    display: inline-block;
    margin-right: 20px;
    border-radius: 7px;
}

.list1 li span.box1 {
    background: #a2c37c;
}

.list1 li span.box2 {
    background: #efa194;
}

.list1 li span.box3 {
    background: #a4afb5;
}

.list1 li span.box4 {
    background: #ec6e07;
}

.list1 li span.box5 {
    background: #e23129;
}

.list1 li span.box6 {
    background: #525b60;
}

.list1 li span.box7 {
    background: #31ab9c;
}

.list1 li span.box8 {
    background: #80064f;
}

.list1 li span.box9 {
    background: #f4d40d;
}

.list1 li span.box10 {
    background: #07a2d0;
}

.sicial_link {}

.sicial_link ul {
    padding: 0;
    list-style: none;
}

.sicial_link li {
    display: inline-block;
    margin-right: 15px;
}

.sicial_link li a::before {
    margin-right: 10px;
}

.sicial_link li a {
    background: #f7c236;
    color: #000;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 35px;
    border-radius: 21px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.sicial_link li a span {
    font-family: 'Kanit', sans-serif !important;
}

.sicial_link li a:hover {
    background: #cfac38;
}

.sicial_link li i {}

@media only screen and (min-width: 768px) {}

@media only screen and (min-width: 1024px) {}

@media only screen and (min-width: 1200px) {
    .join_section {
        padding-top: 160px;
        padding-bottom: 160px;
        margin-bottom: 50px;
    }
    .media_cavarage {
        margin-top: 70px;
        /* border-bottom: 1px solid #000; */
        padding-bottom: 65px;
        margin-bottom: 70px;
    }
    .join_section:after {
        content: "";
        background: url(../images/before_img1.png);
        width: 332px;
        height: 518px;
        position: absolute;
        top: -35px;
        left: 180px;
    }
    .news_main .news .image,
    .news_main .news .content {
        width: 50%;
        align-items: center;
        padding: 5px;
        margin-bottom: 15px;
    }
    .news_main {
        float: left;
        /* width: 50%; */
    }
    .main_bg_section {
        height: 730px !important;
    }
    .join_section h3 {
        font-size: 37px;
    }
}

@media only screen and (min-width: 1300px) {}

@media only screen and (min-width: 1400px) {}

@media only screen and (min-width: 1920px) {}

@media only screen and (min-width: 992px) {
    .desktop_hide_slider_1 {
        display: none !important;
    }
    .main_bg_section .item .col-lg-5:after {
        position: absolute;
        content: "";
        background-repeat: no-repeat;
        z-index: 99999;
    }
    .banner_bg1 .col-lg-5:after {
        background: url(../images/banner_images.jpg);
        width: 893px;
        height: 954px;
        top: -169px;
        left: 15px;
        background-size: 43%;
    }
    .banner_bg2 .col-lg-5:after {
        background: url(../images/Football.png);
        width: 893px;
        height: 954px;
        top: -206px;
        left: -136px;
        background-size: 66%;
    }
    .banner_bg3 .col-lg-5:after {
        background: url(../images/bannerbg3.png);
        width: 1240px;
        height: 1360px;
        top: -317px;
        left: -136px;
        background-size: 60%;
    }
    .banner_bg4 .col-lg-5:after {
        background: url(../images/bannerbg4.png);
        width: 1441px;
        height: 961px;
        top: -375px;
        left: -230px;
        background-size: 73%;
    }
    .banner-one img {
        display: none !important;
    }
    .news_main .news {
        /* width: 50%; */
        float: left;
    }
}

@media only screen and (max-width: 991px) {
    .news_main .news {
        display: block;
        align-items: center;
    }
    .news_main .news .image,
    .news_main .news .content {
        padding: 5px;
    }
    .media_cavarage {
        padding-bottom: 50px;
    }
    .sicial_link li a {
        min-width: 160px;
    }
    .join_section h3 {
        margin-bottom: 30px;
    }
    .sicial_link li {
        margin-bottom: 13px;
    }
    .join_section:after {
        content: "";
        background: url(../images/before_img1.png);
        width: 332px;
        height: 518px;
        position: absolute;
        top: -137px;
        left: 100px;
        background-size: 58%;
        background-repeat: no-repeat;
    }
    .join_section {
        padding-top: 185px;
        padding-bottom: 50px;
        margin-bottom: 30px;
        margin-top: 153px;
    }
    h3 {
        font-size: 28px !important;
    }
    .cta-three__box-content h3 {
        font-size: 23px !important;
    }
    .ps-timeline.mobile:after {
        background: #fff;
        width: 8px;
    }
    .ps-timeline.mobile .time_linecontent {
        border-left: 0px solid #9b9b9a;
    }
    .ps-timeline.mobile .ps-bot .time_linecontent {
        border-right: 0px solid #9b9b9a;
    }
    .sicial_link li {
        display: block;
        margin-right: 15px;
    }
    .mobile_hide_slider_1 {
        display: none !important;
    }
}

@media only screen and (max-width: 767px) {
    .potocols_section .info_box h5 {
        text-align: left;
    }
    .join_section h3 {
        font-size: 24px !important;
    }
}

@media only screen and (max-width: 480px) {}

@media only screen and (min-width: 480px) and (max-width: 767px) {}


/*=============== join_section end here ===============*/


/*=============== Betswap Protocols css start here ===============*/

.potocols_section .info_box {
    display: flex;
    box-shadow: 0px 1px 9px -1px rgb(0 0 0 / 50%);
    padding: 20px 15px;
    margin-top: 0;
    margin-bottom: 15px;
    border-radius: 15px;
    align-items: center;
}

.potocols_section .read_more a {
    background: #f7c236;
    color: #000;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 28px;
    border-radius: 21px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    display: inline-block;
    min-width: 155px;
    text-align: center;
    margin-top: 7px;
}

.potocols_section .col-lg-4 {
    text-align: center;
}

.potocols_section .col-lg-1,
.potocols_section .col-lg-2,
.potocols_section .col-lg-3,
.potocols_section .col-lg-4,
.potocols_section .col-lg-5,
.potocols_section .col-lg-6,
.potocols_section .col-lg-7,
.potocols_section .col-lg-8,
.potocols_section .col-lg-9,
.potocols_section .col-lg-10,
.potocols_section .col-lg-11,
.potocols_section .col-lg-12 {
    padding-right: 8px;
    padding-left: 8px;
}

.potocols_section .sub_heading {
    font-size: 20px;
    line-height: 26px;
}

.potocols_section .info_box .image img {
    width: 90px;
    height: auto;
}

.potocols_section .info_box h5 {}

.potocols_section .info_box h5 {}

.potocols_section .info_box h5 {}

.google_form input[type=text] {
    padding: 25px 15px;
    border-radius: 20px;
}

.google_form .btn-primary {
    background: #f7c236;
    color: #000;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 35px;
    border-radius: 21px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    border: none;
}

.google_form .btn-primary:hover {
    background: #e3ae22;
}

@media only screen and (min-width: 768px) {
    .Protocols_extra_sec_desktop_hide {
        display: none !important;
    }
}

@media only screen and (min-width: 992px) {
    .potocols_section .heading {
        text-align: left;
        margin-bottom: 40px;
    }
    .potocols_section .heading h3 {
        margin-bottom: 10px;
    }
    .potocols_section .info_box .sec1 {
        display: flex;
        align-items: center;
    }
    .potocols_section .info_box .sec1 h5 {
        margin-left: 15px;
    }
    .potocols_section .info_box1 .col-lg-6:last-child {
        align-items: flex-end;
        display: grid;
    }
    .potocols_section .info_box1 .read_more {
        text-align: right;
        display: inline-block;
    }
    .potocols_section .sub_heading {
        font-size: 24px;
        line-height: 32px;
    }
    .potocols_section .info_box h5 {
        font-size: 27px;
        line-height: 28px;
        font-weight: 700;
    }
    .info_box2 .col-lg-5,
    .info_box3 .col-lg-5,
    .info_box4 .col-lg-5,
    .info_box5 .col-lg-5,
    .info_box6 .col-lg-5 {
        text-align: center;
    }
}

@media only screen and (min-width: 1024px) {}

@media only screen and (min-width: 1200px) {
    .potocols_section .info_box {
        align-items: center;
    }
    .potocols_section .info_box .image img {
        width: 90px;
        height: auto;
    }
    .potocols_section .info_box.info_box1 {
        min-height: 179px;
    }
    .potocols_section .info_box h5 {
        font-size: 21px;
        text-align: left;
    }
    .potocols_section .read_more a {
        min-width: 130px;
        padding: 10px 15px;
        text-align: center;
    }
}

@media only screen and (min-width: 1300px) {}

@media only screen and (min-width: 1400px) {}

@media only screen and (min-width: 1920px) {}

@media only screen and (max-width: 991px) {
    .potocols_section .info_box {
        align-items: center;
    }
    .potocols_section .heading {
        text-align: center;
        margin-bottom: 40px;
    }
}

@media only screen and (max-width: 767px) {
    .Protocols_extra_sec_nobile_hide {
        display: none;
    }
    .welcome_sec {
        padding-bottom: 40px;
    }
    .time_linecontent h5 {
        font-size: 16px;
    }
    .potocols_section .sub_heading {
        font-size: 16px !important;
        line-height: 24px;
    }
    .media_cavarage h3 {
        margin-bottom: 10px;
    }
    .potocols_section .info_box {
        padding: 8px 15px !important;
        margin: 5px 37px;
    }
}

@media only screen and (max-width: 480px) {}

@media only screen and (min-width: 480px) and (max-width: 767px) {}


/*=============== Betswap Protocols css End here ===============*/